QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppPubSubItem Member List
This is the complete list of members for QXmppPubSubItem, including all inherited members.

contents() const | QXmppPubSubItem |
id() const | QXmppPubSubItem |
setContents(const QXmppElement &contents) | QXmppPubSubItem |
setId(const QString &id) | QXmppPubSubItem |

All Classes Functions Enumerations Enumerator Properties